Subject: Re:Domain Name Registries/ Part 2 of 11-Part PBS series

From: kysi ferul <[email-masked]>
Date: Thu, 3 Aug 2000 19:32:05 -0700 (PDT)

--- kysi ferul <[email-masked]> wrote:
> Casey Farrell, Domain Name Broker
>    
>  attn: NANOG/IETF/ICANN
> 
>   1. I would like a direct answer in the form of the
> written rules on the subject of just "what" you are
> buying when you purchace a DOMAIN NAME ...if, there
> be
> no "UNDER CONSTRUCTION" or like signage indicting
> that
> when you write someone 'intimating' you have got a
> GREAT IDEA, and the VENUE under which auspices the
> CYBER EVENT will premier the first products or
> services...and 2. Anyone know a good COPYRIGHT and
> TRADEMARK Lawyer? I have a big list of 'sour-grapes'
> sounding gripes, but, and I repeat this because many
> years of experience with "faux" IP legal beagles has
> shown me that at least FIFTY PERCENT HAVE NEVER EVER
> HEARD OF THE LIBRARY OF CONGRESS THE CONSTITUTION 
> OF
> THE UNITED STATES ETC! EXAMPLE? They 'don't know
> that
> the BERNE CONVENTION" is 'covered' by AMERICA! We
> are
> "El Numero Uno!" How did I find 'that' out? When
> LEVI-BRITANNIA Pete Jacobi wanted to see more and
> more
> samples of my BIG STAR t-shirts, I had to send them
> to
> his headquarters in BELGIUM. SO, out of curiousity,
> I
> discovered that the "SWISS LAWYERS" that all these
> AMERICAN companies use-are bascially "running a
> blocking pattern!"  So, when LIASON the American
> licensee of BIG STAR JEANS from FRANCE (IRANIAN CAB
> DRIVERS?) Whatever, happened to be SWISS-OWNED out
> of
> GERMANY? Err...something like that I had an American
> firm here in the Embracadero which has a French
> branch
> say that they wooul check it out. Anyway, more
> baloney!  See, 'they' won'tLETV you 'sell-out!' BIG
> STAR JEANS would 'own' the TRADEMARK 'possibly in
> LOS
> ANGELES, but not SAN FRANCISCO! Becuase they
> actually
> are claiming it under SWISS-BERNE CONVENTION
> ("EURO!")
> And another VERY CONFUSING ASPECT? These
> SWISS-GERMAN-FRENCH, etc. seemed to not be DIFFERENT
> companies and groups but a VARIEGATED SINGLE
> NEBULOUS!
> Three Iranian Cab Driver Brothers (Movie "GREEN
> CARD")or ONE SPANISH BULLFIGHTER from PUERTO RICO
> teaches the PARISIANS how to sew garments! OKAY.
> Probelm? PARIS (Before phony LEVI's...) was the
> CAPITAL of WOMAN WORK ....GARMENTS.
> Before NEW YORK CITY. Going back to the CHAMPAGNE
> FAIRS of the MIDDLE AGES, with 'SWISS-CREDIT' from
> the
> LOMBARD ITALIANS who ended up in City of London!
> BLUE
> ('BEATNIK THREADS')CLOTH is 'de Nimes? Anyway in
> Switzerland these "brothers' are supposed to be
> "NAZIs
> from ARGENTINA", in Germany "Jews with Schmaltz"
> etc.
> I tried repeatedly to talk some sense into the
> idiots
> in LA. sent letter and fax by the dozen to "11.
> Place
> de Rue, Cherche De Gaulle, circle de Jakkal, Ponce
> du
> Lyonne, 23, Princeps, Neuf Marie Lagoda, Tullierry
> 48"
> Or "HEIDI HAUS" Svittetreberrian, CANTON BERNE" and 
> BAuhaus Dorfendiehler, 12 Dieselbergerstrasse,
> Heimdal
> Krank, Gurkinplatzz, Schtork, 12" Needless to
> say-the 
> one time or two, it is an INDUSTRIAL HIVE of
> ACTIVITY-next time, Grandpa is recieving the PABLUM
> from SISTER.
> Little use in calling anymore. So, I would say that
> I
> have a clear title to the name as that was at the
> TIME
> the ONLY OTHER ONE IN THE WORLD! I also had to bring
> out the US CUSTOMS attention to Fisherman's Wahrf,
> where DA-SHING/DAI-SHING 'brand' kids jeans from
> CHINA/TAIWAN was using the English wording BIG-STAR
> (which is what those words mean in CHINESE) BUt the
> FINAL FINAL deal here is that AFTER 3, 8, 4, 9, ?
> WHO
> LNOWS...attmepts to SELL or LICENSE, or something
> the
> NAME and DESIGNS, INSIGHTS IDEAS CONSULTATIONS? etc.
> NOTHING.....and this was after ATTEMPTING to do so
> FIRST THING! KNOWING that this was the WAY to do
> BUSINESS. I had the COPYRIGHT in WASHINGTON,
> BUSINESS
> LICENSES, DONE ALL THE RIGHT THINGS, was NOT in
> COMPETION, although the SCOPE of MY VISION was MANY
> TIME BETTER THAN ANYTHING, anything beohg DISHED UP
> AT
> THE GAP, LEVIS, ESPRIT, AKA JOE, BRITANNIA, BANANA
> REPUBLIC, etc ( well, within reason, but NO TRASH
> FISH
> IN THIS OCEAN...OLD NAVY indeed! I tried to sell
> that
> concept as a NIGHT CLUB at OCEAN BEACH to the POLICE
> RETIREMENT FUND! WHEEEW! No my friend everything you
> think is 'HIP'is just a little 'golden oldie' from
> the
> 
> Fonz! I met with just about everyone you could at
> the
> top! AND here is where the thing was WRONG...GAP,
> DREXLER AND FISHER turned down an idea of mine which
> is part of the OFFICIAL 150 YEAR CELEBRATION, but of
> course it would of run on my stuff entire, AND THE
> LADY
> HEAD LEGAL AT THE GAP LEFT LIKE THE DAY AFTER! BUT
> if
> that weren't enough, they were in the NEWSPAPER with
> LEVIS...so LEVIs and the GAP...are SUING "BIG-STAR"
> The 'French One!' (err Iranian? uh, three or four?)
> In LA? As opposed to the CHINESE ONE which I
> honestly
> believe was a feeler for LEVIs to get that SAIPAN
> labor
> trip going! NOW THE ONLY PROBLEM WITH THIS IS THAT I
> INFORMED ALL PARTIES BY EVERY METHOD AVAILABLE
> INCLUDING REGISTERED MAIL, that I, and I alone was
> the
> LOCAL, SAN FRANCISCO CITY, adn COUNTY, and
> CALIFORNIA
> and AMERICAN CLAIMANT to that name! I hhad the DBA,
> a
> mail-order business, shirts were being screened at
> WINTERLAND PRODUCTIONS...a BILL GRAHAM-FILLMORE
> AUDITORIUM COMPANY! (GREENPEACE/ HARD ROCK CAFE!)
> I was told ONCE that they couldn't let me in on the
> PROCEEDINGS or OUTCPOME because I COULDN:T BE PRIVY
> TO
> THE DEAL? WHAT! I HAD SOME BUDDIES HWO HELPED START
> RTHE FIRST GAP STORES! WE WERE HERE BEFORE LEVIS!
> WHAT
> KIND OF UNAMERICAN ACTIVITY WAS THIS? well, no
> lawyers
> from New York, France, Utah, Texas, LA, or anywhere
> would take the deal! NONE! Supposedly JACOBI is
> still
> running the deal while RETIRED, becuase he is NOT
> related to the COUSIN STOCKHOLDING HAAS FAMILY? Then
> ESPRIT had that nutty husband who wanted everyone in
> he world to wear BLACK CLOTHES and eat BEAN SPROUTS?
> AND READ MAO? so he printed up a YELLOW PAGES SIZED
> "catalog" and distributed a copy to everyone in SAN
> FRANCISCO for FREE? Wow! The of course as 'penance'
> they had to be sold to JAPAN .....like VERIO?
> ............VERIO which has ( we interupt this
> letter
> to bring you a bunch of phony crap from a phony NEW
> YORK ACCENTED person let'  just call him Mr. Gray. A
> so-called lawyer. He says that BIG STAR is
> UNCONTESTABLE TRADEMARK of the OUTPOST SINCE 1992.
> But
> they claim they used it since 1970? Gee, that sounds
> 'fishy' see, is this MILLER's OUTPOST which used to
> be
> a clothing outlet? They can't ASSUME the TRADEMARK
> of
> the FRENCH GUYS ...that is; THE LA GUYS DIDN'T TELL
> THEM there was a "TROUBLE MAKER" in SAN FRANCISCO?
> See
> it is ALL COLLUSION right down the line! I would now
> like ot also write a Letter of Demand to  "Mr.GRAY."
> As I jsut explained to him, this is AMERICA, the LAW
> is KING NOT the phony computer DOSSIER..."Johnny
> foergot to 'pay-up' when we charged him for his
> calling 911 when the big catr wreck was out there
> and
> the 7 people were spinning llike a top in the gas
> filled cars upside down so he got the JAWS of LIFE
> by
> calling the FIRE DEPT 911 etc. "NOW HE HAS GOT TO
> PAY...."Okay," anyway. The guy that is iNVENTING
> should get th eDOUGH! AND ALSO NOT BE SCARED OFF HIS
> NEST-EGG! Library of Congres ssyas you pay the
> INVENTIVE guy and "let the 'king' go to Hell!"
> ("Bum!")
> (PS JUst got the SENIOR PARTNERS name at the PENNIE
> EDMOND law firm in PALO ALTO...GALLIANI "Uh..OH!" 
> ...Yipes! Ouoch! 
> 
> But here is some more AMBERCHROMBIE AND FITCH had a
> shirt out last year "614" Yes, I looked it up,
> supposedly their area code. But they started to 
> put numbers and pictures on to 'test the waters' I
> mean
> 
=== message truncated ===

=====
[email-masked]

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/